#wa-compimage-jcp05dya6al1bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-je03sbbu2ooji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jcp16tyy6aqn40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jcp1a7bx3r64q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-je30yzsw5i1nq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-je5u47hl5we0ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-je5vlm3w5a8434 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-je6va1kr63y440 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gkpx57avik0 {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gkpx57avt5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gkpx57avts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gkpx57avy54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-je5u47hl5we0ug {padding:5px 5px 5px 5px;}
#wa-container-jnkbmae78o9urs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbmae78o9urs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmae78o9urs>.wa-container-vspacer {height:0px;}
#wa-container-jnkbmae88o9vm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3574b2;padding:0px 0px 0px 0px;}
#wa-container-jnkbmae88o9vm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmae88o9vm8>.wa-container-vspacer {height:0px;}
#wa-container-jnkbmaeb8o99mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbmaeb8o99mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmaeb8o99mo>.wa-container-vspacer {height:0px;}
#wa-container-jnkbmaec8o9lgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbmaec8o9lgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmaec8o9lgw>.wa-container-vspacer {height:0px;}
#wa-container-jnkbmaef8o9c60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbmaef8o9c60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmaef8o9c60>.wa-container-vspacer {height:0px;}
#wa-container-jnkbmaef8o9epc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbmaef8o9epc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmaef8o9epc>.wa-container-vspacer {height:0px;}
#wa-container-jnkbmaei8o9ge8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#02163f;padding:0px 0px 0px 0px;}
#wa-container-jnkbmaei8o9ge8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbmaei8o9ge8>.wa-container-vspacer {height:0px;}
#wa-row-jcp008fybuqus>.wa-item-rowspacer {height:50px;}
#wa-row-jcp05boy5xgoyw {margin:0px 0px;}
#wa-row-jcp05boy5xgoyw>div {padding: 0px 0px;}
#wa-row-jcp06wyt3tgn3c {margin:0px 0px;}
#wa-row-jcp06wyt3tgn3c>div {padding: 0px 0px;}
#wa-row-jcp0w4c63t70gw {margin:0px 0px;}
#wa-row-jcp0w4c63t70gw>div {padding: 0px 0px;}
#wa-row-jcp0wk1r3nbx94>.wa-item-rowspacer {height:80px;}
#wa-row-jcp0wovg5vjeew>.wa-item-rowspacer {height:200px;}
#wa-row-jcp110i64twzds {margin:0px 0px;}
#wa-row-jcp110i64twzds>div {padding: 0px 0px;}
#wa-row-jcp16h4s5xgqw8 {margin:0px 0px;}
#wa-row-jcp16h4s5xgqw8>div {padding: 0px 0px;}
#wa-row-jcp18yg83mxeu0>.wa-item-rowspacer {height:50px;}
#wa-row-jdzqcx5o3dxwmw>.wa-item-rowspacer {height:50px;}
#wa-row-jdzqcyq33d1j3c>.wa-item-rowspacer {height:50px;}
#wa-row-je03s9j35b9s8w {margin:0px 0px;}
#wa-row-je03s9j35b9s8w>div {padding: 0px 0px;}
#wa-row-je14qpxw5e84c0 {margin:0px 0px;}
#wa-row-je14qpxw5e84c0>div {padding: 0px 0px;}
#wa-row-je5tvmuk5cfjyw {margin:0px 0px;}
#wa-row-je5tvmuk5cfjyw>div {padding: 0px 0px;}
#wa-row-je6v97ka5xtym8 {margin:0px 0px;}
#wa-row-je6v97ka5xtym8>div {padding: 0px 0px;}
#wa-row-je6v9x5t63kv28 {margin:0px 0px;}
#wa-row-je6v9x5t63kv28>div {padding: 0px 0px;}
#wa-row-jg2gkpwp7413b4 {margin:0px 0px;}
#wa-row-jg2gkpwp7413b4>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741a0w {margin:0px 0px;}
#wa-row-jg2gkpx5741a0w>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741b7k {margin:0px 0px;}
#wa-row-jg2gkpx5741b7k>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741e2o {margin:0px 0px;}
#wa-row-jg2gkpx5741e2o>div {padding: 0px 0px;}
#wa-sub-container-jnkbmaeb8o9bbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.6);padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbmaeb8o9bbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbmaeb8o9bbk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbmaek8o9d0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbmaek8o9d0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbmaek8o9d0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbmaep8o9fjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-jnkbmaep8o9fjs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbmaep8o9fjs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jcp07qxs6hj13c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jcp07qxs6hj13c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jcp07qxs6hj13c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-brand, [id^=wa-compmenu-jcp07qxs6hj13c].navbar-nav li a, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jcp07qxs6hj13c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jcp07qxs6hj13c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jcp07qxs6hj13c] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jcp07qxs6hj13c].navbar-fixed-top .navbar {background-color:rgba(0,89,202,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jcp05boy5xgoyw {margin:0px 0px;}
#wa-row-jcp05boy5xgoyw>div {padding: 0px 0px;}
#wa-row-jcp06wyt3tgn3c {margin:0px 0px;}
#wa-row-jcp06wyt3tgn3c>div {padding: 0px 0px;}
#wa-row-jcp0w4c63t70gw {margin:0px 0px;}
#wa-row-jcp0w4c63t70gw>div {padding: 0px 0px;}
#wa-row-jcp110i64twzds {margin:0px 0px;}
#wa-row-jcp110i64twzds>div {padding: 0px 0px;}
#wa-row-jcp16h4s5xgqw8 {margin:0px 0px;}
#wa-row-jcp16h4s5xgqw8>div {padding: 0px 0px;}
#wa-row-je03s9j35b9s8w {margin:0px 0px;}
#wa-row-je03s9j35b9s8w>div {padding: 0px 0px;}
#wa-row-je14qpxw5e84c0 {margin:0px 0px;}
#wa-row-je14qpxw5e84c0>div {padding: 0px 0px;}
#wa-row-je5tvmuk5cfjyw {margin:0px 0px;}
#wa-row-je5tvmuk5cfjyw>div {padding: 0px 0px;}
#wa-row-je6v97ka5xtym8 {margin:0px 0px;}
#wa-row-je6v97ka5xtym8>div {padding: 0px 0px;}
#wa-row-je6v9x5t63kv28 {margin:0px 0px;}
#wa-row-je6v9x5t63kv28>div {padding: 0px 0px;}
#wa-row-jg2gkpwp7413b4 {margin:0px 0px;}
#wa-row-jg2gkpwp7413b4>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741a0w {margin:0px 0px;}
#wa-row-jg2gkpx5741a0w>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741b7k {margin:0px 0px;}
#wa-row-jg2gkpx5741b7k>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741e2o {margin:0px 0px;}
#wa-row-jg2gkpx5741e2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcp05boy5xgoyw {margin:0px 0px;}
#wa-row-jcp05boy5xgoyw>div {padding: 0px 0px;}
#wa-row-jcp06wyt3tgn3c {margin:0px 0px;}
#wa-row-jcp06wyt3tgn3c>div {padding: 0px 0px;}
#wa-row-jcp0w4c63t70gw {margin:0px 0px;}
#wa-row-jcp0w4c63t70gw>div {padding: 0px 0px;}
#wa-row-jcp110i64twzds {margin:0px 0px;}
#wa-row-jcp110i64twzds>div {padding: 0px 0px;}
#wa-row-jcp16h4s5xgqw8 {margin:0px 0px;}
#wa-row-jcp16h4s5xgqw8>div {padding: 0px 0px;}
#wa-row-je03s9j35b9s8w {margin:0px 0px;}
#wa-row-je03s9j35b9s8w>div {padding: 0px 0px;}
#wa-row-je14qpxw5e84c0 {margin:0px 0px;}
#wa-row-je14qpxw5e84c0>div {padding: 0px 0px;}
#wa-row-je5tvmuk5cfjyw {margin:0px 0px;}
#wa-row-je5tvmuk5cfjyw>div {padding: 0px 0px;}
#wa-row-je6v97ka5xtym8 {margin:0px 0px;}
#wa-row-je6v97ka5xtym8>div {padding: 0px 0px;}
#wa-row-je6v9x5t63kv28 {margin:0px 0px;}
#wa-row-je6v9x5t63kv28>div {padding: 0px 0px;}
#wa-row-jg2gkpwp7413b4 {margin:0px 0px;}
#wa-row-jg2gkpwp7413b4>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741a0w {margin:0px 0px;}
#wa-row-jg2gkpx5741a0w>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741b7k {margin:0px 0px;}
#wa-row-jg2gkpx5741b7k>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741e2o {margin:0px 0px;}
#wa-row-jg2gkpx5741e2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcp05boy5xgoyw {margin:0px 0px;}
#wa-row-jcp05boy5xgoyw>div {padding: 0px 0px;}
#wa-row-jcp06wyt3tgn3c {margin:0px 0px;}
#wa-row-jcp06wyt3tgn3c>div {padding: 0px 0px;}
#wa-row-jcp0w4c63t70gw {margin:0px 0px;}
#wa-row-jcp0w4c63t70gw>div {padding: 0px 0px;}
#wa-row-jcp110i64twzds {margin:0px 0px;}
#wa-row-jcp110i64twzds>div {padding: 0px 0px;}
#wa-row-jcp16h4s5xgqw8 {margin:0px 0px;}
#wa-row-jcp16h4s5xgqw8>div {padding: 0px 0px;}
#wa-row-je03s9j35b9s8w {margin:0px 0px;}
#wa-row-je03s9j35b9s8w>div {padding: 0px 0px;}
#wa-row-je14qpxw5e84c0 {margin:0px 0px;}
#wa-row-je14qpxw5e84c0>div {padding: 0px 0px;}
#wa-row-je5tvmuk5cfjyw {margin:0px 0px;}
#wa-row-je5tvmuk5cfjyw>div {padding: 0px 0px;}
#wa-row-je6v97ka5xtym8 {margin:0px 0px;}
#wa-row-je6v97ka5xtym8>div {padding: 0px 0px;}
#wa-row-je6v9x5t63kv28 {margin:0px 0px;}
#wa-row-je6v9x5t63kv28>div {padding: 0px 0px;}
#wa-row-jg2gkpwp7413b4 {margin:0px 0px;}
#wa-row-jg2gkpwp7413b4>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741a0w {margin:0px 0px;}
#wa-row-jg2gkpx5741a0w>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741b7k {margin:0px 0px;}
#wa-row-jg2gkpx5741b7k>div {padding: 0px 0px;}
#wa-row-jg2gkpx5741e2o {margin:0px 0px;}
#wa-row-jg2gkpx5741e2o>div {padding: 0px 0px;}
}
